=== debian/control ===
Source: golang-k8s-sigs-release-utils
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-blang-semver-dev,
 golang-github-common-nighthawk-go-figure-dev,
 golang-github-moby-term-dev,
 golang-github-spf13-cobra-dev,
 golang-github-stretchr-testify-dev,
 golang-k8s-utils-dev,
 golang-logrus-dev,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-release-utils
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-release-utils.git
Homepage: https://github.com/kubernetes-sigs/release-utils
Rules-Requires-Root: no
XS-Go-Import-Path: sigs.k8s.io/release-utils

Package: golang-k8s-sigs-release-utils-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-blang-semver-dev,
 golang-github-common-nighthawk-go-figure-dev,
 golang-github-moby-term-dev,
 golang-github-spf13-cobra-dev,
 golang-github-stretchr-testify-dev,
 golang-k8s-utils-dev,
 golang-logrus-dev,
 ${misc:Depends},
Description: utilities for kubernetes Go release engineering (library)
 Tiny utilities for use by the Release Engineering subproject and
 kubernetes/release (https://github.com/kubernetes/release/).
 .
 This package contains the library.
