## golang-k8s-sigs-release-utils 0.8.5

=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
+ apt,
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
  golang-github-blang-semver-dev,
  golang-github-common-nighthawk-go-figure-dev,
  golang-github-moby-term-dev,
+ golang-github-nozzle-throttler-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
  golang-k8s-utils-dev,
  golang-logrus-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-release-utils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-release-utils.git
 Homepage: https://github.com/kubernetes-sigs/release-utils
@@ -30,6 +32,7 @@
  golang-github-blang-semver-dev,
  golang-github-common-nighthawk-go-figure-dev,
  golang-github-moby-term-dev,
+ golang-github-nozzle-throttler-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
  golang-k8s-utils-dev,
