=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := mage

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_test:
	# This test fails for two reasons:
	# 1. A TLS error occurs when the test try to download images because the 'ca-certificates' package is not installed.
	# 2. Debian build machines are restricted from accessing the internet, preventing the test from completing successfully.
	find _build/src/sigs.k8s.io/release-utils/http -name "example_multi_test.go" -delete
