## golang-k8s-sigs-release-utils 0.12.2

=== debian/changelog ===
golang-k8s-sigs-release-utils (0.12.2-1) unstable; urgency=medium

  [ Simon Josefsson ]
  * Add Salsa CI
  * Standards-Version: 4.7.3
  * Drop Rules-Requires-Root: no
  * Bump debian/* copyright years
  * Use watch v5
  * New upstream version 0.12.2
  * Add B-D/D's
  * Bump upstream copyright years

  [ Chris Lamb ]
  * Fix reproducibility (Closes: #1122218)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 29 Dec 2025 00:12:00 +0100

golang-k8s-sigs-release-utils (0.8.5-2) unstable; urgency=medium

  * Team upload.
  * Add apt as a build dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 01 Mar 2025 22:25:05 +0100

golang-k8s-sigs-release-utils (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.5.
  * d/control:
    - Add golang-github-nozzle-throttler-dev as a dependency.
    - Bump Standards-Version to 4.7.0 (no changes needed).
    - Change dh-golang to dh-sequence-golang as a dependency.
  * d/copyright:
    - Add Joao Nobrega.
    - Update copyright years.
  * d/rules:
    - Remove --with=golang due to changing dependencies.
    - Skip Example test case due to requiring external network access.

 -- Joao Nobrega <joaopedrobsb3@gmail.com>  Sun, 15 Dec 2024 13:45:31 -0300
