=== debian/control ===
--- 
+++ 
@@ -6,33 +6,36 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends:
- apt,
  debhelper-compat (= 13),
  dh-sequence-golang,
+ apt,
  golang-any,
+ golang-github-avast-retry-go-dev,
  golang-github-blang-semver-dev,
  golang-github-common-nighthawk-go-figure-dev,
  golang-github-moby-term-dev,
  golang-github-nozzle-throttler-dev,
+ golang-github-olekukonko-tablewriter-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
  golang-k8s-utils-dev,
  golang-logrus-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-release-utils
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-release-utils.git
 Homepage: https://github.com/kubernetes-sigs/release-utils
-Rules-Requires-Root: no
 XS-Go-Import-Path: sigs.k8s.io/release-utils
 
 Package: golang-k8s-sigs-release-utils-dev
 Architecture: all
 Multi-Arch: foreign
 Depends:
+ golang-github-avast-retry-go-dev,
  golang-github-blang-semver-dev,
  golang-github-common-nighthawk-go-figure-dev,
  golang-github-moby-term-dev,
  golang-github-nozzle-throttler-dev,
+ golang-github-olekukonko-tablewriter-dev,
  golang-github-spf13-cobra-dev,
  golang-github-stretchr-testify-dev,
  golang-k8s-utils-dev,
