=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
 
-execute_before_dh_auto_test:
+execute_after_dh_auto_build:
 	# This test fails for two reasons:
 	# 1. A TLS error occurs when the test try to download images because the 'ca-certificates' package is not installed.
 	# 2. Debian build machines are restricted from accessing the internet, preventing the test from completing successfully.
