=== debian/watch ===
Version: 5
Template: Github
Owner: kubernetes-sigs
Project: release-utils
